* {
    padding: 0;
    margin: 0;
} 
html, body {
    height: 100%;
}
img  {
    border: 0;
}
body {
    font: 12px Tahoma, sans-serif;
    color: #595959;
}
em {
    font-family: Verdana, sans-serif;
}
table {
    border-collapse: none;
}
a, a:link, a:active {
    color: #075880;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
    color: #c2000b;
}
.hidden {
    display: none;
}
p {
    margin-top: 15px;
}
p:first-child {
    margin-top: 0;
}
ol, ul {
    padding-left: 20px;
    margin-bottom: 5px;
}
li {
    list-style-position: inside;
}
strong {
    color: #000;
}
table {
    border-collapse: collapse;
}
table td {
    padding: 5px;
    border: 1px solid #cecece;
}
table thead td {
    font-weight: bold;
    color: #000;
}

#container {
    height: auto;
    position: relative;
    min-height: 100%;
}

#container {
    height: auto;
    position: relative;
    min-height: 100%;
}
#container .btn {
    display: inline-block;
    background-color: #c2000b;
    color: #fff;
    padding: 5px 0;
    width: 85px;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    border: 0;
}
#container .btn:hover {
    background-color: #ce2d37;
}

#header .inner, #content, #footer .inner {
    width: 970px;
    margin: auto;
}

#header {
    background-color: #f5f5f5;
    padding-bottom: 40px;
}
#header .inner {
    display: table;
}
#header .inner>div {
    display: table-cell;
    vertical-align: top;
}

#header .menu {
    padding-top: 55px;
    width: 440px;
}
#header .menu span {
    display: block;
}
#header .menu span:before {
    display: inline-block;
    content: ' ';
    width: 1px;
}
#header .menu .active:before {
    content: '\25CF';
    color: #c2000b;
}
#header .menu a {
    display: inline-block;
    text-decoration: none;
    border-bottom: 1px solid #dfdfdf;
    font-size: 14px;
    width: 235px;
    line-height: 38px;
    margin-left: 19px;
}
#header .menu span:last-child a {
    border: none;
}
#header .menu .active a {
    color: #8c8c8c;
}

#header .logo {
    padding-top: 55px;
}
#header .logo a {
    width: 226px;
    background: url('/img/logo.svg') no-repeat scroll center 0;
    background-size: 218px 129px;
    padding-top: 135px;
    display: block;
    color: #505050;
    text-decoration: none;
    font-size: 11px;
}

#header .contacts {
    width: 260px;
    border-top: 2px solid #a5a5a5;
    padding-top: 60px;
    text-align: right;
}
#header .contacts .phone {
    font-size: 24px;
    color: #000;
}
#header .contacts .phone span {
    color: #b3b3b3;
    font-size: 18px;
}
#header .contacts .mailto {
    margin: 20px 0;
    font-size: 14px;
}
#header .contacts .address {
    font-size: 11px;
}

#footer {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding-bottom: 30px;
    font-size: 11px;
}
#footer .inner {
    margin: 0 auto;
    display: table;
}
#footer .inner>div {
    display: table-cell;
    vertical-align: middle;
}

#footer .menu span:after {
    content: '|'; 
    color: #e6e6e6;
    display: inline-block;
    width: 45px;
    text-align: center;
}
#footer .menu span:last-child:after {
    content: '';
    width: auto;
}

#footer .icons {
    vertical-align: bottom;
}
#footer .icons a {
    display: inline-block;
    width: 31px;
    height: 31px;
}
#footer .icons .home {
    background-image: url('/img/home.svg');
    margin-right: 70px;
}
#footer .icons .mail {
    background-image: url('/img/mail.svg');
}

#footer .copy {
    text-align: right;
}
#footer .copy a {
    text-decoration: none;
}

#content {
    padding-bottom: 180px;
}
#content>.inner {
    display: table;
    width: 100%;
}
#content>.inner>div {
    display: table-cell;
}
#content .col1 {
    padding-top: 60px;
    padding-right: 50px;
}
#content .col2 {
    width: 290px;
}
#content h1 {
    color: #b9b9b9;
    font-size: 24px;
    font-weight: normal;
    margin: 0 0 25px;
    line-height: 1.2;
}
#content h2 {
    font-size: 17px;
    font-weight: normal;
    color: #000;
    margin-bottom: 5px;
    line-height: 1.5;
}
#content h3 {
    font-size: 12px;
    font-weight: bold;
    color: #000;
    margin: 15px 0 10px;
    line-height: 1.5;
}
#content h3+p {
    margin-top: 0;
    padding-left: 20px;
}
#content h3+table, #content p+table {
    margin-top: 10px;
    margin-left: 20px;
}

#content .breadcrumbs {
    margin-bottom: 20px;
    line-height: 1.7;
}
#content .breadcrumbs span {
    font-weight: bold;
    color: #000;
}

#content .subpages {
    padding: 20px 0;
}
#content .subpages span {
    display: inline-block;
    width: 25%;
    margin-right: 35px;
    margin-bottom: 10px;
    vertical-align: top;
}

#content a.icon {
    display: inline-block;
    padding-left: 25px;
    margin-top: 12px;
    min-height: 20px;
}
#content a.pdf {
    background: url('/img/pdf.svg') scroll no-repeat 0 0;
}

#content .client {
    background-color: #f2f2f2;
    padding: 20px;
    width: 225px;
    margin: 0 auto 20px;
    box-shadow: 0 0 10px 0px #aaa;
    color: #595959;
}
#content .client h2 {
    background: url('/img/key.svg') scroll no-repeat 0 bottom;
    font-size: 17px;
    font-weight: normal;
    color: #686868;
    margin-bottom: 20px;
    padding-left: 35px;
}
#content .client .inputs {
    position: relative;
    height: 135px;
}
#content .client input {
    font-size: 12px;
}
#content .client input[type="text"], #content .client input[type="password"] {
    width: 213px;
    height: 23px;
    margin-bottom: 15px;
    border: 1px solid #bbb;
    padding: 0 5px;
}
#content .client input[type="password"] {
    margin-bottom: 25px;
}
#content .client input[type="submit"] {
    position: absolute;
    right: 0;
}
#content .client input.invalid {
    border-color: #fd1c18;
}
#content .client label {
    position: relative;
    top: 5px;
}
#content .client .links span {
    display: inline-block;
    width: 45px;
    text-align: center;
    color: #c0c0c0;
}

#content .extra {
    padding-left: 15px;
}

#content .text {
    line-height: 2;
}
#content .text>div {
    border-left: 2px solid #c2000b;
    padding-left: 15px;
}
#content .text>.sep, #content .sep {
    border: none;
    border-top: 1px solid #cecece;
    margin-top: 60px;
    margin-bottom: 25px;
}


#content .reviews .item {
    display: table;
    width: 100%;
    margin-top: 65px;
}
#content .reviews .item:first-child {
    margin-top: 0;
}
#content .reviews .item .inner>div {
    display: table-cell;
    vertical-align: top;
}
#content .reviews .photo {
    width: 100px;
    padding-right: 10px;
}
#content .reviews .about {
    margin-top: 5px;
}
#content .reviews .name {
    font-weight: bold;
    color: #000;
    display: block;
    margin-bottom: 5px;
}
#content .reviews .quote, #content .reviews .about {
    line-height: 2;
}
#content .reviews .quote {
    padding-top: 27px;
    position: relative;
}
#content .reviews .quote .arrow {
    display: block;
    width: 22px;
    height: 27px;
    position: absolute;
    top: 0;
    left: 45px;
    z-index: 100;
}
#content .reviews .quote .arrow:before {
    background-color: #fff;
    border-top: 1px solid #cecece;
    border-left: 1px solid #cecece;
    content: "\00a0";
    display: block;
    height: 16px;
    width: 16px;
    position: absolute;
    bottom: -7.5px;
    transform: rotate(47deg) skew(5deg);
}
#content .reviews .quote .inner {
    padding: 10px;
    border: 1px solid #cecece;
    border-radius: 12px;
    margin-top: -1px;
    font-style: italic;
}
#content .home .reviews .item {
    display: inline-block;
    width: 300px;
    vertical-align: top;
    margin-top: 0;
}
#content .home .reviews .item:first-child {
    margin-right: 20px;
}
#content .home .reviews .quote {
    width: auto;
}
#content .home .reviews .quote .inner {
    height: 200px;
}
#content .home .reviews .more {
    white-space: nowrap;
}
#content .home .reviews .read-all {
    display: inline-block;
    margin-top: 25px;
    font-size: 14px;
}
